@charset "utf-8";


body{
}

#warning_wrap{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100vh;
	padding-top:100px;
	background-color:rgba(255,255,255,0.9)
}

#warning_box{
    color: #205f7b;
	z-index:10;
	overflow:hidden;
	opacity:1.0;
}

#warning_box .inner{
	margin:0 auto;
	padding:20px;
	width:600px;
	border:1px solid #CCC;
	background:#F5F5F5;
	overflow:hidden;
	text-align:center;
}
#warning_box .inner h2{
	font-size:22px;
	font-weight:bold;
	margin-bottom:20px;
	background:url(../img/common/ico_warningbox.png) no-repeat;
	padding-left:30px;
}
@media screen and (min-width: 770px) {
	.sp{
		display:none;
	}
	.pc{
		display:block;
	}
}
@media screen and (max-width: 769px) {
	#warning_box .inner{
	  width:100%;
	}
	#warning_box .inner h2,
	#warning_box .inner .liner{

		font-size:18px;
	}
	.sp{
		display:block;
	}
	.pc{
		display:none;
	}
}
@media screen and (max-width: 375px) {
#warning_box .inner h2{
	font-size:16px;
	background:url(../img/common/ico_warningbox.png) no-repeat;
	padding-left:50px;
}
}


#warning_box .warning_link{
	margin-top:30px;
}

#warning_box .warning_link a{
	color:#FFF;
	padding:10px 25px;
	box-sizing:border-box;
	border-radius:100px;
	display:inline-block;
	width:80%;
}

#warning_box .warning_link a.warning_or{
	background:#ee6a42;
}

#warning_box .warning_link a.warning_bl{
	background:#307ca6;
}

#warning_box span.ico{
	font-size:11px;
	padding-right:15px;
	padding-bottom:10px;
	line-height:1.0;
	vertical-align:middle;
}
.white_bg{
	background:#FFF;
	padding:10px 10px 15px 10px;
	overflow:hidden;
	border:1px solid #DDD;
}

/*　調査部アンケート　*/

#warning_box_w{
	margin-top:40px;
}
@media screen and (max-width: 769px) {
#warning_box_w{
	margin-top:0;
}
}

#warning_box_w .inner_w{
	margin:0 auto;
	padding:20px;
	width:900px;
	border:1px solid #CCC;
	background:#F5F5F5;
	overflow:hidden;
	text-align:center;
}
#warning_box_w .liner{
	font-size:22px;
	font-weight:bold;
	margin-bottom:20px;
}
input{
	display:inline;
	margin-right:10px;
}
@media screen and (min-width: 770px) {
	.sp{
		display:none;
	}
	.pc{
		display:block;
	}
}
@media screen and (max-width: 769px) {
	#warning_box_w .inner_w{
	  width:100%;
	}
	#warning_box_w .inner .liner{

		font-size:18px;
	}
}

#warning_box_w .warning_link_nar a{
	color:#FFF;
	padding:10px 25px;
	margin-top:40px;
	box-sizing:border-box;
	border-radius:100px;
	display:inline-block;
	width:50%;
}
@media screen and (max-width: 769px) {
#warning_box_w .warning_link_nar a{
	width:80%;
}
}
#warning_box_w .warning_link_nar a.warning_bl{
	background:#307ca6;
}
#warning_box_w .warning_link_nar a.warning_gr{
	background:#999;
	pointer-events: none;
}
@media (max-width: 769px){
.btn.btn_cen_gray.w300_sp {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
}
.mLico{
	margin-left:10px;
	font-size:14px;
}
@media screen and (max-width: 375px) {
.mLico{
	margin-left:5px;
	margin-top:10px;
}
}
.btn.btn_cen_gray{
	background:#666;
	border-color:#666;
	color:#FFF;
	pointer-events: none;	
}

